Commit ee847413 authored by Stephen Thompson's avatar Stephen Thompson

Issue #1 requirements matches setup.py

parent 209c6269
Pipeline #3780 failed with stages
in 6 minutes and 18 seconds
......@@ -2,7 +2,7 @@
# It is used by pip to manage software dependencies. It is not to be
# confused with the software requirements, which are listed in
# doc/requirements.rst
numpy
numpy>=1.11
ipykernel
nbsphinx
vtk
......@@ -12,4 +12,3 @@ scikit-surgerycore
scikit-surgeryutils
scikit-surgerynditracker
scikit-surgeryarucotracker>=0.0.4
......@@ -51,8 +51,16 @@ setup(
),
install_requires=[
'six>=1.10',
'numpy>=1.11',
'ipykernel',
'nbsphinx',
'vtk',
'PySide2',
'scikit-surgeryvtk>=0.12.3',
'scikit-surgerycore',
'scikit-surgeryutils',
'scikit-surgerynditracker',
'scikit-surgeryarucotracker>=0.0.4'
],
entry_points={
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment